/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

form .sc-card {
	padding:10px 30px;
  background:#f6f6f6;
  border:none;
  border-radius: 20px;
  
  table:not(#sc_discount) tr {
  	display:flex;justify-content:space-around;align-items:center;
    span {border:none;font-weight:bold;padding-inline:10px;}
  }
  table#sc_discount {
    th {text-align:start;}
  }
  
  input[type="checkbox"] {
      -webkit-appearance: none;
      appearance: none;
      background-color: rgba(0, 0, 0, 0);
      margin: 0;
      font: inherit;
      color: currentColor;
      width: 22px;
      height: 22px;
      border: 0.08em solid var(--primary);
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
    	position:relative;
  } 
  input[type="checkbox"]:before {
      content: "";
      width: 16px;
      height: 16px;
      border-radius: 50%;
      transition: 120ms transform ease-in-out;
      box-shadow: inset 1em 1em var(--primary);
      display:block;
    	position:absolute;
    	top:50%;
    	left:50%;
    	transform:translate(-50%,-50%) scale(0);
  }

  input[type="checkbox"]:checked:before {
      transform:translate(-50%,-50%) scale(1);
  }
  
  
}